@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');


/* 共通
------------------------------------------------------------*/
body {
	overflow-x: hidden;
	letter-spacing: 2px;
}
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.tel {
     pointer-events: none;
     cursor: default;
     opacity: 1;
}
.wrapper {
     padding: 176px 0 0;
     position: relative;
     overflow: hidden;
}

/*MV*/
ul.mv {
    position: relative;
}
ul.slick-dots {
     bottom: 10px;
}
ul.slick-dots li {
     margin: 0 6px;
     background: #999;
     border-radius: 100px;
     width: 8px;
     height: 8px;
     display: inline-block;
}
ul.slick-dots li button {
     display: none;
}
ul.slick-dots li.slick-active {
     background: #000;
}
.content {
     margin: 0 auto;
     padding: 0 50px;
     max-width: 1100px;
}
.contentFooter {
     padding: 0 50px;
}
.prev-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 35px !important;
    z-index: 100 !important;
    width: 18px;
    height: auto !important;
    z-index: 1 !important;
}
.next-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    right: 35px !important;
    z-index: 100 !important;
    width: 18px;
    height: auto !important;
    z-index: 1 !important;
}
.slide-arrow {
    cursor: pointer;
}


/* header
------------------------------------------------------------*/
header {
     box-shadow: 0px 0px 3px 2px #eee;
     top: 0;
     z-index: 20;
     position: fixed;
     width: 100%;
     background: #fff;
}
header .headerInner {
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
header h1 {
	padding: 40px 0 0 40px;
	width: 170px;
}
header .headerRight {
	padding: 34px 25px 0 0;
	display: -webkit-box; /* Androidブラウザ用 */
	display: flex;
	flex-wrap: nowrap;
	-webkit-box-pack: justify; /* Androidブラウザ用 */
	justify-content: space-between;
}
header .headerRightInner01 {
	margin: 0 30px 0 0;
	width: 196px;
	font-size: 11px;
	text-align: center;
}
header .headerRightInner01 p {
	margin: 0;
	padding: 8px 0 0;
	text-align: right;
	letter-spacing: 1px;
}
header .headerRightInner02 {
	width: 70px;
	font-size: 11px;
	text-align: center;
}
header .headerRightInner02 img {
	width: 16px;
}
header .headerRightInner02 p {
	padding: 5px 0 0;
	text-align: center;
	color: #e97090;
}
header .headerRightInner03 {
	width: 70px;
	font-size: 11px;
	text-align: center;
}
header .headerRightInner03 img {
	width: 22px;
}
header .headerRightInner03 p {
	padding: 4px 0 0;
	text-align: center;
	color: #e97090;
}
nav {
     padding: 40px 0 30px;
     text-align: center;
}
nav li {
     padding: 0 20px;
     font-size: 13px;
     display: inline-block;
     text-align: center;
}
nav li a {
     color: #666 !important;
}

/* menu
------------------------------------------------------------*/
.menu-btn {
     display: none;
}
.menu {
     display: none;
}

/* footer
------------------------------------------------------------*/
.footer01 {
	margin: 0 auto;
	padding: 180px 0 0;
	max-width: 1100px;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.footer01Inner {
	padding: 30px 30px 40px;
	width: 25%;
	border-left: 1px solid #dadada;
	box-sizing: border-box;
	text-align: center;
}
.footer01Inner:last-child {
	border-right: 1px solid #dadada;
}
.footer01Inner a {
     display: block;
     color: #666;
}
.footer01Inner a h3 {
	margin: 40px 0 15px;
	text-align: left;
     background: url(/common/images/bg_arrowRight.png) no-repeat center right;
     background-size: 6px auto;
     text-align: left;
     color: #e97090;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;

     display: block;
     font-size: 16px;
}
.footer01Inner a:hover h3 {
}
.footer01Inner p {
	text-align: left;
	letter-spacing: 1px;
     font-size: 14px !important;
     line-height: 1.8 !important;
}
.footer01Inner:nth-child(1) img {
	width: 30%;
}
.footer01Inner:nth-child(2) img {
	width: 23%;
}
.footer01Inner:nth-child(3) img {
	width: 30%;
}
.footer01Inner:nth-child(4) img {
	width: 30%;
}

.wrapper .footer02 {
     margin: 0 auto;
     padding: 100px 0 0;
     max-width: 1100px;
}
.wrapper .footer02 h2 {
     padding: 0 0 30px;
     color: #e97090;
     font-size: 28px;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     text-align: left;
}
.wrapper .footer02 p {
     font-size: 12px !important;
     line-height: 1.8 !important;
     font-weight: 400;
}
.wrapper .footer02 h2 span {
     padding: 0 0 0 20px;
     color: #666;
     font-size: 12px !important;
     font-family: 'Roboto', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN','メイリオ', Verdana, 'Droid Sans', sans-serif;
}
.footer02Inner {
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
     align-items: center;
}
.footer02InnerBox01 {
     padding: 16px 30px 16px 130px;
     width: 50%;
     border-left: 1px solid #dadada;
     box-sizing: border-box;
     background: url(/common/images/obj_footer05.png) no-repeat left 40px center;
     background-size: 46px auto;
}
.footer02InnerBox02 {
     padding: 40px 30px 40px 120px;
     width: 50%;
     border-left: 1px solid #dadada;
     border-right: 1px solid #dadada;
     box-sizing: border-box;
     background: url(/common/images/obj_footer06.png) no-repeat left 40px center,
     url(/common/images/bg_arrowRight.png) no-repeat right 30px center;
     background-size: 46px auto, 8px auto;
}
.footer02InnerBox01 h3 {
     padding: 0 0 10px;
     color: #e97090;
     font-size: 30px;
     line-height: 1;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
}
.footer02InnerBox02 h3 {
     color: #e97090;
     font-size: 16px;
     line-height: 1;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
}
.pagebt {
     position: fixed;
     bottom: 40px;
     right: 40px;
     width: 55px;
     height: 55px;
     background: url(/common/images/bt_pagetop.png) no-repeat #fff;
     background-size: 55px 55px;
     display: none;
     transition: all .4s;
}
.pagebt:hover {
     background: url(/common/images/bt_pagetop_on.png) no-repeat;
     background-size: 55px 55px;
     opacity: 1;
}
.footer {
     background: #e97090;
}
.footerInner {
     margin: 0 auto;
     padding: 60px 50px;
     max-width: 1100px;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
     align-items: center;
}
.footerInnerLeft {
     max-width: 490px;
}
.footerInnerLeft li {
     margin: 5px 50px 5px 0;
     display: inline-block;
     letter-spacing: 0;
}
.footerInnerLeft a {
     font-size: 12px;
     color: #fff;
}
.footerInnerLeft a.bgblank {
     padding: 0 26px 0 0;
     background: url(/common/images/bg_blank.png) no-repeat center right;
     background-size: 11px auto;
}
.footerInnerRight {
     text-align: center;
     font-size: 12px;
     color: #fff;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     letter-spacing: 0;
}
.footerInnerRight p {
     margin: 0 auto;
     padding: 0 0 20px;
     width: 62px;
}

/*改行調整
***********************************************************/
@media screen and (min-width:801px) {
.br2::before {
  content: "\A" ;
  white-space: pre ;
}
}

/*全体（800px以下）
***********************************************************/

@media screen and (max-width:800px) {
.br::before {
  content: "\A" ;
  white-space: pre ;
}
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
.wrapper {
     padding: 80px 0 180px;
}

header {
     padding: 0 0 20px;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     background: #fff;

}
header h1 {
     margin: 0 auto;
     padding: 32px 0 0;
     width: 130px;
}
.headerRightInner01 {
     display: none;
}
header .headerRight {
     padding: 28px 10px 0 0;
     position: absolute;
     right: 0;
}
header .headerRightInner02,
header .headerRightInner03 {
     width: 36px;
     font-size: 8px;
     letter-spacing: 0;
}
header .headerRightInner02 p,
header .headerRightInner03 p {
     display: none;
}
header .headerRightInner03 img {
     width: 22px;
}
nav {
     display: none;
}
.content {
     padding: 0 30px;
}
.contentFooter {
     padding: 0 30px;
}

/*menu*/
.menu-btn {
  display: block;
}
#menu {
  position: absolute;
  width: 64px;
  height: 64px;
  top: 3px;
  left: 0;
  z-index: 99999;
}
#menu a {
  padding: 29px 29px;
  width: 64px;
  height: 64px;
  display:block;
  box-sizing: border-box;
}
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 20px;
  height: 16px;
  display:block;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #333;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 7px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0 !important;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-7px) rotate(45deg);
  transform: translateY(-7px) rotate(45deg);
}
.menu-btn {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.menu {
    padding: 100px 0 0;
    position: fixed;
    display: table;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    z-index: 10;
}
.menu .menuInner {
     margin: 0 auto;
     text-align: center;
    height: 100%;
}
.menu ul.navi {
     margin: 0 auto 0;
     width: 80%;
}
.menu ul.navi li {
     padding: 0;
     display: inline-block;
     font: 26px/1.8 'Sawarabi Mincho' serif;
     height: 45px;
     line-height: 45px;
     display: block;
     text-align: left;
     border-bottom: 1px solid #dadada;
}
.menu ul.navi2 {
     margin: 30px auto 0;
     width: 80%;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.menu ul.navi2 li {
     margin: 0;
     padding: 0;
     width: 47%;
}
.menu ul.navi2 li a {
     color: #e97090 !important;
     border: 1px solid #e97090;
     border-radius: 4px;
     box-sizing: border-box;
     display: block;
     text-align: left;
}
.menu ul.navi2 li:first-child a {
    padding: 9px 14px 9px 42px;
     background: url(/common/images/obj_mypage.png) no-repeat center left 3vw;
     background-size: 14px auto;
}
.menu ul.navi2 li:last-child a {
    padding: 9px 14px 9px 55px;
     background: url(/common/images/obj_cart.png) no-repeat center left 4vw;
     background-size: 18px auto;
}
.menutel {
     margin: 30px auto 0;
     width: 78%;
     text-align: center;
}
.menutel a {
     margin: 0 auto 0;
     width: 60%;
     text-align: center;
     display: block;
}
.menutel p {
    margin-right: -10px;
     padding: 10px;
     text-align: center;
     font-size: 12px;
     letter-spacing: 0;
}

/* 開閉用ボタンがクリックされた時のスタイル */
.open .menu {
    cursor: url(../images/cross.svg),auto;
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}

/*mv*/
.prev-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left: 20px !important;
    z-index: 100 !important;
    width: 12px;
    height: auto !important;
    z-index: 1 !important;
}
.next-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    right: 20px !important;
    z-index: 100 !important;
    width: 12px;
    height: auto !important;
    z-index: 1 !important;
}

.footer01 {
     margin: 0 auto;
     padding: 100px 0 0;
     display: block;
}
.footer01Inner {
     padding: 20px 0 25px;
     width: 100%;
     border-left: none;
     border-right: none !important;
     border-top: 1px solid #dadada;
}
.footer01Inner:last-child {
     border-bottom: 1px solid #dadada;
}
.footer01Inner a {
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     align-items: center;
     justify-content: space-between;
}
.footer01Inner a h3 {
     margin: 0 0 10px;
     font-size: 16px;
}
.footer01InnerTxt {
     padding-left: 24px;
     text-align: left !important;
     width: 90%;
}

.footer01Inner p {
     text-align: left;
     letter-spacing: 0;
     font-size: 12px;
}
.footer01Inner:nth-child(1) img {
     width: 32px;
}
.footer01Inner:nth-child(2) img {
     padding: 0 0 0 3px;
     width: 27px;
}
.footer01Inner:nth-child(3) img {
     width: 32px;
}
.footer01Inner:nth-child(4) img {
     width: 32px;
}
.footer02 {
     margin: 0 auto;
     padding: 60px 0 0 !important;
}
.footer02 h2 {
     padding: 0 0 30px;
}
.footer02 h2 span {
     padding: 0 0 0 !important;
     display: block;
}
.footer02Inner {
     display: block;
}
.footer02InnerBox01 {
     padding: 16px 14px 16px 50px;
     width: 100%;
     border-left: none;
     border-top: 1px solid #dadada;
     background: url(/common/images/obj_footer05.png) no-repeat left  center,
     url(/common/images/bg_arrowRight.png) no-repeat right center;
     background-size: 30px auto, 7px auto;
}
.footer02InnerBox02 {
     padding: 20px 14px 20px 50px;
     width: 100%;
     border-left: none;
     border-right: none;
     border-top: 1px solid #dadada;
     border-bottom: 1px solid #dadada;
     background: url(/common/images/obj_footer06.png) no-repeat left  center,
     url(/common/images/bg_arrowRight.png) no-repeat right center;
     background-size: 28px auto, 7px auto;
     display: block;

}
.footer02InnerBox01 h3 {
     padding: 0 0 5px;
     color: #e97090;
     font-size: 26px;
     line-height: 1;
}
.footer02InnerBox01 p {
     color: #666;
     font-size: 12px !important;
     letter-spacing: 0 !important;
}
.footer02InnerBox02 h3 {
     color: #e97090;
     font-size: 16px;
     line-height: 1.6;
     letter-spacing: 0;
}
.pagebt {
     margin: 0 auto;
     position: absolute !important;
     bottom: 40px;
     left: 0;
     right: 0;
     width: 55px;
     height: 55px;
     background: url(/common/images/bt_pagetop.png) no-repeat;
     background-size: 55px 55px;
}
.footerInner {
     padding: 30px 30px 40px;
     display: block;
}
.footerInnerLeft {
     max-width: 100%;
     width: 100%;
     display: block;
}
.footerInnerLeft li {
     margin: 10px 0 10px 0;
     display: block;
     width: 100%;
}
.footerInnerLeft a.bgblank {
     padding: 0 26px 0 0;
     background: url(/common/images/bg_blank.png) no-repeat center right;
     background-size: 11px auto;
}
.footerInnerRight {
     padding: 30px 0 0;
     letter-spacing: 0;
     max-width: 100%;
     width: 100%;
}
.footerInnerRight p {
     margin: 0 auto;
     padding: 0 0 10px;
     width: 15%;
}
}
